a:active{
    opacity: 0.8
}
.bg-white{
    background: white;
}
.bg-green-transparent{
    background: rgba(45, 190, 96, 0.4)!important;
}
.opacity-5{
    opacity: 0.5;
}
.outline-green{
    border: 2px solid rgb(45, 190, 96);
    background: transparent !important;
    box-shadow: none;
    color: rgb(45, 190, 96);
}

.button{
    font-size: 1em;
}
.text-opacity-50{
    color: rgba(0,0,0, 0.5);
}
.text-green{
    color: rgb(1, 62, 23)!important;
}
.text-white{
    color: white !important;
}
.text-bold{
    font-weight: bold;
}
.text-center{
    text-align: center;
}
.bg-opacity-2{
    background: rgba(0,0,0, 0.2) !important;
}
.bg-green{
    background: rgb(45, 190, 96)!important;
    color: white;
}
.bg-blue{
    background: rgb(0, 100, 225)!important;
    color: white;
}
.rounded-lg{
    border-radius: 50px !important;
}
.rounded-sm{
    border-radius: 5px !important;
}
.size-50{
    width: 50%;
}
.shadow-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.shadow-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.shadow-2 {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.shadow-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.shadow-4 {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.shadow-5 {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
.shadow-none{
    box-shadow: none;
}
.text-24px{
    font-size: 24px!important;
}
.text-md{
    font-size: 1em !important;
}
.text-sm{
    font-size: 0.7em !important;
}
.text-lg{
    font-size: 1.5em !important;
}
.partial-center-vertical{
  position: relative;
  padding-top: 30%;
  left: 0;
  -webkit-transform: translateY(-30%);
  -ms-transform: translateY(-30%);
  transform: translateY(-30%);
}
.padding-bottom-20{
    padding-bottom: 20px !important;
}
.padding-bottom-10{
    padding-bottom: 10px !important;
}
.bottom-border{
    border-bottom: 1px solid rgba(0,0,0, 0.1);
}
.border-none{
    border:none !important;
}
.bottom-margin{
    margin-bottom: 20px;
}
.bottom-margin-10{
    margin-bottom: 10px;
}
.upload-file-selector{
    display:none!important;
}
.full-width-block{
    width: 100%;
    display: block;
}
.bottom-divider{
    border-bottom: 1px solid rgba(0,0,0,0.1);
    height: 1px;
    width: 100%;
}


.padding-3rem{
    padding: 3rem !important;
}

/*input.form-control{
    border: 2px solid rgb(45, 190, 96);
    background: transparent !important;
    box-shadow: none;
    color: rgb(45, 190, 96);
    border-radius: 50px !important;
}
textarea.form-control{
    border: 2px solid rgb(45, 190, 96);
    background: transparent !important;
    box-shadow: none;
    color: rgb(45, 190, 96);
    border-radius: 25px !important;
}
select.form-control{
    border: 2px solid rgb(45, 190, 96);
    background: transparent !important;
    box-shadow: none;
    color: rgb(45, 190, 96);
    border-radius: 50px !important;
}*/
.btn-primary, .btn{
    border:none;
    border-radius: 50px !important;
}
.btn-group{
    border-radius: 50px !important;
}
.btn-danger{
    background: red !important;
}
.input-group-btn .btn{
    margin-left: 10px !important;
}

.bg-blue{
    background: rgb(0, 100, 225)!important;
    color: white;
}

.d-inline-block{
    display: inline-block
}

.d-block{
    display: block;
    margin-bottom: 20px;
}
.sidebar-menu li.header{
    text-align: center;
    text-transform: uppercase;
}

.padding-top-10{
    padding-top: 10px;
}
.form-control{
    line-height:24px; 
    min-height:40px;
}
